BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-left: 30px; MARGIN-right: 30px; COLOR: #d3d3d3; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}

P {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-left: 50px; MARGIN-right: 50px; MARGIN-BOTTOM: 8px; MARGIN-TOP: 8px; COLOR: #000000; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}


A {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-left: 10px; MARGIN-right: 10px; MARGIN-BOTTOM: 8px; MARGIN-TOP: 8px; COLOR: #FF9900; background-color: #faf8bb; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; FONT-VARIANT: normal; TEXT-DECORATION: none
}